@import url("css/fonts.css");
html{
	overflow-x:hidden
}
body{
	font-family: "Helvetica";
	overflow-x: hidden;
	color: #404041;
	line-height: 1.5
}
img{
	max-width: 100%
}
img.alignleft{
	margin: 10px 10px 10px 0;
}
.container{
	width: 100%;
	max-width: 860px;
	margin: 0 auto;
	position: relative;
}
.grid{
	max-width: 800px;
	min-width: intrinsic;
	min-width: 0;
}
.grid.cols{
	max-width: none;
	min-width: 0;
}
.grid-pad{
	padding: 0px;
}
a{
	color:#ff5516;
	text-decoration: none
}
.separator{
	height:  1px;
	background: #f2f2f2;
	width: 100%;
	clear: both;
	max-width: 860px;
	margin: 40px auto;
}
.fluid-width-video-wrapper{
	max-width: 100%;
	margin: 0 auto;
}

/*DM---*/

.columnDM {
  float: left;
  width: 50%;
  padding: 10px;
}

/* Clear floats after the columns */
.rowDM:after {
  content: "";
  display: table;
  clear: both;
}



/*Header
----------------------------------------------------------*/
header.mobile{
	display: none
}
header.site-header{
	height: 185px;
	border-top:5px solid #ff5516;
	background: url("images/header.png") repeat-x;
	position: relative;
	z-index: 9998;
	box-shadow: 0px 4px 3px rgba(0,0,0,0.1);
	transition:all .15s linear;
	-moz-transition:all .15s linear;
	-webkit-transition:all .15s linear;
	-o-transition:all .15s linear;
}
.push-right{
	text-align: right;
}
h1#logo, h1#logo-footer{
	width: 153px;
	height: 97px;
	background: url("images/ICM_FA.png") no-repeat;
	display: inline-block;
	vertical-align: top;
	margin-top: 30px;
	background-size: contain;
}
header .calculator{
	float: right;
	margin-top: 30px;
	margin-left: 10px;
position:fixed;
right:0px;
top:300px;
}
#logo a, #logo-footer a{
	display: block;
	height: 100%;
	width: 100%
}
header aside{
	width: 445px;
	height: 150px;
	display: inline-block;
	vertical-align: top;
	padding-top: 30px;
}

#loginform input[type='submit']{
	width: 90%;
	margin: 30px auto 0px;
	display: block!important;
}
header .btn-orange.login{
	padding: 3px 30px;
	border-bottom: none
}
header aside .form{
	text-align: left;
	width: 40%;
	display: inline-block;
	vertical-align: top;
	color: #404041;
	margin-right: 5px;
	margin-bottom: 20px;
}
header aside .phone{
	font-size: 15px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	margin-right: 15px;
	margin-top: -1px;
}
#sf_results {
	font-family: inherit!important;
	box-shadow: none!important;
	border: 1px solid #ccc!important;
}
#sf_val li .sf_text{
	font-family: inherit!important;
	font-weight: normal!important
}
header  .sf_search  input[type="text"].sf_input,
header  .sf_search input[type="text"] .sf_input:focus{
	width: 100%!important;
	background: none!important;
	border:1px solid #ccc!important;
	font-size: 13px!important;
	color: #404041!important;
	padding: 5px!important;
	font-style: normal!important;
	height: auto!important;
	position: relative;
	top:-1px;

}
#sf_sb ::-webkit-scrollbar{
	min-width: 100px!important;
	width: auto!important
}
body #sf_val ul li.sf_selected{
	background-color: #404041!important;
	border: none!important;
}
body #sf_val ul li.sf_item{
	min-height: 10px;
	padding-left: 10px!important;
}
body #sf_val ul li a{
	min-height: 10px!important;
	padding: 5px 0px!important;
}
header  label,
#sf_val ul li.sf_header,
#sf_val span.sf_small,
body #sf_val li.sf_item img{
	display: none!important
}
div#sf_sb.sf_sb{
	min-width: 100px!important;
	width: auto!important
}
header   .sf_search .sf_button, header   .sf_search .searchsubmit{
	background-image: none!important;
		background: none!important
}
div.sf_search{
	border: none!important
}
.sf_search {
	border-radius: 0px!important;
}
.sf_search span.sf_block{
	height: auto!important
}
header aside input[type="submit"]{
	height: 0px;
	width: 0px;
	position: absolute;
}

ul.social-icons{
	display: inline-block;
	vertical-align: top;
	margin-right: -2px
}
ul.social-icons li{
	display: inline-block;
	margin-right: 1px;
	width: 20px;
	height: 20px;
	background: url("images/social.png") no-repeat;
	background-position: 0 0;
}
ul.social-icons li a{
	display: block;
	height: 100%;
	width: 100%;
}
ul.social-icons li.twitter{
	background-position: -27px 0;
}
ul.social-icons li.linkedin{
	background-position: -51px 0;
}
ul.social-icons li.googleplus{
	background-position: -76px 0;
}
.award{
	display: inline-block;
	vertical-align: top;
	width: 96px;
	height: 66px;
	background: url("images/award.png") no-repeat;
	margin-right: -10px;

}
nav{
	clear: both;
}
nav ul{
	text-align: center
}
nav ul li{
	display: inline-block;
	text-transform: uppercase;
	padding: 0 5px 0 5px;
	margin: 0 10px 0 10px;
	position: relative;
}
nav ul li.current-menu-item{
	border-bottom: 1px solid #ff5516;


}
nav ul li.current-menu-item a{
	padding-bottom: 7px;
}
nav ul li a{
	font-family: "dosismedium";
	color: black;
	display: inline-block;
	padding-bottom: 12px;
	text-decoration: none;
	font-size: 14px;
	color: #363636;
}
nav ul li ul{
	display: none;
	position: absolute;
	top:30px;
	text-align: left;
	z-index: 9999;
	min-width:200px;
	background: #E0E1E2;
	padding: 15px 0px 0px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.5)
}

/*BUTTONS
----------------------------------------------------------*/
.btn-black{
	border: none;
	display: inline-block;
	padding: 5px 20px;
	background: #363636;
	border-bottom: 3px solid #090007;
	font-family: "dosismedium";
	color: white;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;

}
.btn-orange,
#loginform input[type='submit'],
.main-content .form input[type="submit"],
.btn-gray{
	border: 1px solid;
	display: inline-block;
	vertical-align: top;
	padding: 5px 30px;
	background: #ff5516;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "dosismedium";
	border-bottom: 2px solid #a92e00;
}
.btn-green{
	border: none;
	display: inline-block;
	padding: 5px 20px;
	background: #00b900;
	border-bottom: 3px solid #007600;
	font-family: "dosismedium";
	color: white;
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;

}
.btn-gray{
	background: #333;
	padding: 3px 30px;
	border-bottom: none;
}

/*Home Slider
----------------------------------------------------------*/
.home-slider{
	clear: both;
	background: #fefde7;

}
.home-slider:after{
	content: "";
	display: block;
	width: 100%;
	clear: both;
	overflow: hidden;
	height: 20px;
}
.flex-control-nav{
		display:none;
	}
.home-slider div.flex-viewport{
	overflow: visible!important;
}
.flexslider{
	margin: 0!important;
	min-width: 800px;
}
.home-slider .flexslider .slides > li{
	position: relative;
	min-height: 425px;

}
.flexslider .video{
	background-color: black;
}
.flexslider .video iframe{
	width: 100%;
	height: 420px;
}
.flexslider li > img:first-child{
}
.flexslider .overlay{
	width: 100%;
	height: 100%;
	position: absolute;
	top:0px;
	z-index: 2;
	background: rgba(0,0,0,0.5)
}
.flexslider .overlay.left{
	left: -100%;
}
.flexslider .overlay.right{
	left: 100%;
}
.flexslider{
	border: none !important;
	box-shadow: none !important;
	background: none !important;
}

.home-slider ul.flex-direction-nav{
	top: 50%;
	position: absolute;
	width: 100%
}
.home-slider ul.flex-direction-nav li{
	position: absolute
}
.home-slider ul.flex-direction-nav li:first-child{
	left: 0;
}
.home-slider ul.flex-direction-nav li:last-child{
	right: 0;
}
.info-over{
	position: absolute;
}
li[data-topic="calculator"] .info-over,
li[data-topic="investor"] .info-over,
li[data-topic="packages"] .info-over{
	width: 64%;
	height: 65%;
	background: rgba(255,255,255,1);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.4);
	top:50%;
	left: 50%;
	margin-left: -32%;
	margin-top: -15%;
	border-top: 4px solid #19d4a6;
	padding: 20px 0px;
}
li[data-topic="packages"] .info-over{
	width: 80%;
	margin-left: -40%;
	padding: 20px;
	border-top:4px solid #fcfb3a;
}
li[data-topic="packages"]{
	background-image: url('images/image-slider-3.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
li[data-topic="investor"]{
	background-image: url('images/image-slider-2.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
li[data-topic="calculator"]{
	background-image: url('images/image-slider-1.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
li[data-topic="packages"] h3{
	font-size: 32px;
	color: #404040;
	text-align: right;
	margin-top: 15px;
	line-height: 1.3em;

}
li[data-topic="packages"] p{
	text-align: left;
	color: #ff5516;
	font-size: 16px;
	margin-top: 20px;
	font-family: "cassia";
	padding-left: 20px;
	margin-bottom: 30px;

}

li[data-topic="packages"] .read-more{
	display: block;
	width: 150px;
	margin: 0 auto;
}

li[data-topic="investor"] .info-over{
	border-top: 4px solid #06648f;

}
.info-over .text{
	font-family: "cassia";
	margin-left: -10px;
}
li[data-topic="calculator"] .info-over .close{
	font-size: 13px;
	color: #ff5516;
	padding-top: 0px;
	border:1px solid #ff5516;
	width: 20px;
	height: 20px;
	text-align: center;
	border-radius: 50%;
	position: absolute;
	top:-30px;
	right: -30px;
	cursor: pointer;
}
li[data-topic="calculator"] .info-over h3,
li[data-topic="investor"] .info-over h3{
	font-size: 31px;
	text-align: right;
	margin-right: 25px;
	line-height: 1.1em;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 2px;
	font-family: "dosismedium";
}
li[data-topic="calculator"] .info-over h3{
	margin-right: 15px;
}
li[data-topic="investor"] .info-over h3{
	margin-top: 0
}
li[data-topic="investor"] .info-over h3 + p{
	text-align: right;
	padding-right: 20px;

}
li[data-topic="calculator"] .info-over .read-more{
	float:right;
	margin-right: 15px;
	text-transform: uppercase;
	border-bottom: 2px solid #a92e00;
	padding: 7px 25px;
	font-family: "dosismedium";
	margin-top: 20px;
	font-size: 14px;
}
.info-over form{
	text-align: right;
	margin-top: 10px;
}
.info-over input{
	display: inline-block;
	clear: both;
	margin-right: 25px;
	margin-bottom: 10px;
	padding: 3px;
	height: 25px;
	background: white;
	border: 1px solid #b9b9b9;
	color: #ff5516;
	font-style: italic;
	font-family: "cassia";
	width: 75%;
}
.info-over input[type='submit']{
	background: #ff5516;
	border: none;
	color: white;
	text-align: center;
	width: 40%;
	padding: 7px 20px;
	text-transform: uppercase;
	font-size: 13px;
	font-family: "dosismedium";
	font-style: normal;
	border-bottom: 2px solid #a92e00;
	height: 30px;

}
.info-over input::-webkit-input-placeholder {
   color: #ff5516;
	font-style: italic;
}

.info-over input:-moz-placeholder { /* Firefox 18- */
   color: #ff5516;
	font-style: italic;
}

.info-over input::-moz-placeholder {  /* Firefox 19+ */
   color: #ff5516;
	font-style: italic;
}

.info-over input:-ms-input-placeholder {
   color: #ff5516;
	font-style: italic;
}
li[data-topic="calculator"] .info-over .text{
	color: #ff5516;
	font-size: 16px;
	line-height: 1.5;
}
li[data-topic="investor"] .info-over .text{
	color: #404041;
	font-size: 19px;
	line-height: 1.4em;
}
li[data-topic="investor"] .info-over .text p:last-of-type{
	font-family: 'Helvetica';
	font-size: 14px;
	margin-top: 15px;
	line-height: 1.6em;
}
.flex-direction-nav a.flex-prev, .flex-direction-nav a.flex-next{
	width: 60px;
	height: 60px;
	border: none;
	text-indent: -9999px;
	color: transparent;
	text-shadow: none
}
.flex-prev{
	background: url("images/slider-arrows.png") no-repeat;
}
.flex-next{
	background: url("images/slider-arrows.png") no-repeat 100% center;
}

/*Round services home
----------------------------------------------------------*/

.services{
	padding: 10px 0 0px;
	background: #fefde7;
	color: #ff5516;
	clear: both;
}
.services h2{
	font-family: "cassia";
	font-size: 31px;
	text-align: center;
	font-weight: normal;
	font-style: italic;
}
.services .grid{
	padding-top: 30px;
	padding-bottom: 20px;
}
.services .grid > div.col-1-5{
	position: relative;
	margin-top: 30px;
	cursor: pointer
}

.services .grid > div.col-1-5:after{
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	background: #ccc;
	top:-30px;
}
.services .grid > div.col-1-5:first-child:after{
	content: "";
	position: absolute;
	width: 55%;
	height: 1px;
	left: 45%;
	background: #ccc;
	top:-30px;
}
.services .grid > div.col-1-5:last-child:after{
	content: "";
	position: absolute;
	width: 55%;
	height: 1px;
	right: 55%;
	background: #ccc;
	top:-30px;
}
.services .grid > div.col-1-5:before{
	content: "";
	position: absolute;
	height: 30px;
	width: 1px;
	background: #ccc;
	left: 45%;
	top:-30px;
}
.services .grid > div.col-1-5:nth-child(3):before{
		content: "";
	position: absolute;
	height: 45px;
	width: 1px;
	background: #ccc;
	left: 45%;
	top:-45px;
}
.services .grid img{
	width: 130px;
	max-width: 100%;
	margin: 0 auto;
	display: block
}
.services .grid h3{
	text-align: center;
	font-family: "dosismedium";
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	width: 80%;
	margin: 20px auto;


}
.revealers{
	width: 100%;
	background: #fafafa;
	z-index: 10;
}
.reveal .close{
	font-size: 13px;
	color: #ff5516;
	padding-top: 0px;
	border:1px solid #ff5516;
	width: 20px;
	height: 20px;
	text-align: center;
	border-radius: 50%;
	position: absolute;
	top:10px;
	right: 0px;
	cursor: pointer;
}
.reveal{
	padding: 30px 0;
	display: none
}
.reveal  .grid h3 {
	margin: 0;
	color: #454545;
	font-size: 31px;
	text-align: right;
	font-family: "dosisregular";
	line-height: 1.3em;
	text-transform: uppercase;
	width: 80%
}
.reveal  .grid h4 {
	margin: 0;
	color: #ff5516;
	font-size: 20px;
	font-family: "cassia";
}

.reveal .btn-orange.read-more {
	width: 20%;
	float: none;
	display: block;
	margin: 0 auto
}
.reveal  .grid p {
	margin: 0;
	color: #454545;
	font-size: 14px;
	width: 100%;
	margin: 10px 0 20px;
	font-family: "Helvetica";
	line-height: 1.5
}

/*Director letter and sidebar ads
----------------------------------------------------------*/
.letter-ads{
	padding: 20px 0px 0px;
}
.letter-ads .container{
	border-bottom: 1px solid #f2f2f2;
	padding-bottom: 30px;
}
.letter-ads h3{
	font-family: "cassia";
	font-size: 20px;
	font-weight: normal;
	color: #ff5516;
	margin-bottom: 20px;
}
.letter-ads .content  > .grid div{
	position: relative;
	padding-bottom: 40px;
}
.letter-ads .content  > p{
	font-family: "cassia";
	font-size: 20px;

	font-weight: normal;
	color: #404041;
	margin-bottom: 20px;
}
.letter-ads .col-9-12 {
	position: relative;
	padding-bottom: 80px;
	border-right: 1px solid #f2f2f2;
}
.letter-ads .col-9-12 img{
	display: inline-block
}
.letter-ads .content  > p:last-of-type{
	display: inline-block;
	text-transform: uppercase;
	margin-left: 20px;
	vertical-align: top;
	padding-top: 25px;
	font-family: "dosisregular";
	margin-right: 40px;
}
.letter-ads .content > p:last-of-type span{
	display: block;
	color: #ff5516;
	text-transform: none;
	font-family: "cassia";

}
#award-letter,#approved-broker{
	position: absolute;
	right: 10px;
	bottom: 0px
}
#approved-broker{
	right: 260px;
	bottom: 0px;
}

.box-ad{
	width: 92%;
	margin: 0 0px 10px auto;
}
.box-ad.courses{
	border: 2px solid #ff5516;
	padding-bottom: 10px
}
.box-ad.courses h4{
	background:  #ff5516;
	color: white;
	text-transform: uppercase;
	padding: 10px;
	text-align: left;
	font-weight: normal;
	font-family: "dosisregular";
	font-size: 16px;
	line-height: 1.5;
	margin-top: 0;
}
.box-ad.courses p{
	font-family: "Helvetica";
	font-size: 12px;
	text-transform: none;
	padding: 10px 10px 0;
	line-height: 1.5;
	margin-bottom: 10px
}
.box-ad.courses img{
	display: inline-block;
	padding-left: 10px;
	padding-right:  10px;
	vertical-align: top
}
.box-ad #view-courses{
	display: inline-block;
	font-family: "dosisregular";
	color: #ff5516;
	font-size: 17px;
	padding-top: 15px;
	vertical-align: top;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
	line-height: 1.1em
}
.box-ad #view-courses:after{
	content:'';
	position: absolute;
	right: -20px;
	top: 19px;
	width: 14px;
	height: 28px;
	background: url("images/view-courses.png") no-repeat;

}
.box-ad img{
	max-width: 100%
}
.box-ad.tutgr #read-more{
	color: white;
	text-transform: uppercase;
	font-family: "Gotham";
	font-weight: bold;
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 5px;
	background: #333;
	text-decoration: none;
	margin-top: -10px;
}
/*As seen in
----------------------------------------------------------*/
.as-seen-in{

	padding: 0px 0;
	text-align: center
}
.as-seen-in .container{
	border-bottom: 1px solid #f2f2f2;
	padding-bottom: 30px;
}
.as-seen-in .container:before{
	content: "";
	width: 95px;
	height: 95px;
	position: absolute;
	background: url("images/as-seen-in.png") no-repeat;
	top:0;
	left: 0;
	z-index: 5;
}
.as-seen-in img{
	display: inline-block;
	margin: 35px 10px 0;
}

/*Testimonials
----------------------------------------------------------*/

.testimonials .container{
	padding: 30px 0px 100px;
}
.testimonials h3{
	text-align: center;
	margin-bottom: 30px;
	font-family: "cassia";
}
.testimonials .image-testimonial{
	display: inline-block;
	vertical-align: top;
	padding-left: 10%;
}
.testimonials .testimonial{
	display: inline-block;
	vertical-align: top;
	width: 80%;
	padding-left: 2%
}
.testimonials .testimonial p:first-of-type{
	font-family: "cassia";
	font-size: 20px;
	line-height: 1.5
}
.testimonials .testimonial p:last-of-type{
	font-family: "helvetica";
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 20px;
}
.testimonials ul.flex-direction-nav{
	height: auto;
	margin-top: -9%
}
.testimonials ul.flex-direction-nav a{
	opacity: 1!important
}
.testimonials .flex-direction-nav .flex-next{
	right: 0px
}
.testimonials .flex-direction-nav .flex-prev{
	left: 0px
}
.testimonials ul.slides li{
}
/*Posts and Twitter on home
----------------------------------------------------------*/

.posts-twitter .container{
	border-top: 1px solid #f2f2f2;
}

.posts-twitter .grid-pad{
	padding: 0
}
.posts-twitter  .content{
	padding: 30px 0px
}
.posts-twitter article{
	margin-bottom: 20px;

}
article .post-thumbnail{
	display: inline-block;
	vertical-align: top;
	width: 30%;
	margin-right: 3%
}
article .post-thumbnail img{
	max-width: 100%;
	height: auto
}
article h1, article h1 a{
	font-family: "cassia";
	color: #ff5516;
	font-weight: normal;
	font-size: 17px;
	margin-bottom: 10px;
	text-decoration: none
}
article .read-more{
	font-family: "dosisregular";
	color: #ff5516;
	display: inline-block;
	text-align: right;
	margin-top: 10px;
	width: 100%;
	padding-right: 20px;
	text-transform: uppercase;
	text-decoration: none
}
article p,p.twiget-tweet{
	font-size: 14px;
	line-height: 1.5
}
article .post-thumbnail img{
	max-width: 100%
}
article .excerpt{
	display: inline-block;
	vertical-align: top;
	width: 65%
}

article .excerpt.testimonial{
	width: 100%
}
article .excerpt.testimonialp:first-child:before{
	content: '"';
}
article .excerpt.testimonial p:first-child:after{
	content: '"';
}
div.pagination{
	margin: 10px!important;
}
div.pagination span.pages,
div.pagination a,
div.pagination span.current{
	border-radius: 0!important;
}
div.pagination a{
	background-color: #ededed!important;
	background-image: none!important;
}
.tweet-wrap{
	margin: 20px
}
.tweet-wrap li{
	margin: 20px 0px
}
.twitter-widget h4,
p.twigetfollow{
	display: none
}
.twitter-widget{
	border-left: 1px solid #f2f2f2;
	position: relative;
	padding-left: 10px;
}
.twitter-widget:before{
	content: '';
	position: absolute;
	width: 100px;
	height: 100px;
	z-index: 5;
	background: url("images/twitter-corner.png") no-repeat left top;
	top:0px;
	left: 0px;
}
.pwdposts-facebook.twitter-widget:before{
	content: '';
	position: absolute;
	width: 100px;
	height: 100px;
	z-index: 5;
	background: url("images/facebook-corner-icon.png") no-repeat left top;
	top:0px;
	left: 0px;
}
/*Newsletter Signup
----------------------------------------------------------*/

.newsletter-signup{
	background-color: #FC3C13;
	color: white;
	font-family: "cassia";
	text-transform: uppercase;
	padding: 20px 0px;
}
.newsletter-signup h3{
	text-align: center;
	margin-bottom: 20px;
	font-size: 18px;
	color: white;
}
.newsletter-signup h3 span{
	text-transform: none;
	font-style: italic;
}
.newsletter-signup input[type='text']{
	border: none;
	display: inline-block;
	margin-right: 2%;
	padding: 10px;
	width: 38%;
	color: #FC3C13;
   font-style: italic;

}
.newsletter-signup input[type='submit']{
	font-size: 18px;
	width: 15%;
	padding: 5px;
}

.newsletter-signup input::-webkit-input-placeholder {
   color: #FC3C13;
   font-style: italic;
}

.newsletter-signup input:-moz-placeholder { /* Firefox 18- */
   color: #FC3C13;
   font-style: italic;

}

.newsletter-signup input::-moz-placeholder {  /* Firefox 19+ */
   color: #FC3C13;
   font-style: italic;

}

.newsletter-signup input:-ms-input-placeholder {
   color: #FC3C13;
   font-style: italic;

}

/*Sidebar Left
----------------------------------------------------------*/

.sidebar-left h2{
	font-family: "dosisregular";
	font-size: 32px;
	padding: 25px 0px 20px;
	text-transform: uppercase;
	color: #414141;
}
.sidebar-left p{
	font-size: 14px;
	line-height: 1.5
}
.sidebar-left .twitter-widget{
	margin-top: 30px;
	border-top: 1px solid #f2f2f2;

}

.sidebar-left form{
	background: #F9FAF9;
	padding: 10px 20px 20px;
	margin-top: 30px;
}
.sidebar-left form input[type="text"],
.main-content form input[type="text"],
.main form input[type="password"]{
	border: 1px solid #ccc;
	padding: 5px;
	display: block;
	margin-bottom: 10px;
	width: 100%;
   color: #404041;
	font-size: 11px;
}
.sidebar-left form input::-webkit-input-placeholder,
.main-content form input::-webkit-input-placeholder {
   color: #404041;
}

.sidebar-left form input:-moz-placeholder,
.main-content form input:-moz-placeholder { /* Firefox 18- */
   color: #404041;
}

.sidebar-left form input::-moz-placeholder,
.main-contnet form input::-moz-placeholder {  /* Firefox 19+ */
   color: #404041;
}

.sidebar-left form input:-ms-input-placeholder,
.main-content form input:-ms-input-placeholder {
   color: #404041;
}
.sidebar-left form h3,
.main-content form h3{
	font-family: "cassia";
	color: #ff5516;
	font-size: 20px;
	margin: 10px 0px;
}

.sidebar-left form h4,
.main-content form h4{
	font-family: "dosisregular";
	color: #ff5516;
	font-size: 20px;
	margin: 20px 0px;
	text-transform: uppercase;
}

.sidebar-left form h5,
.main-content form h5{
	font-family: "dosisregular";
	color: #ff5516;
	font-size: 15px;
	margin: 10px 0px;
	text-transform: uppercase;
}
.sidebar-left .radio,
.main-content .radio,
.infusion-option{
	margin-bottom: 10px;
	position: relative;
	cursor: pointer;
	padding-left: 10px;
}
.sidebar-left input[type="radio"],
.main-content input[type="radio"]{
	opacity: 0;
	-webkit-opacity: 0;
	-moz-opacity: 0;
	-o-opacity:0;
	position: relative;
	z-index: 9999;
	width: 13px;
	height: 13px;
	transition:all .15s linear;
	-moz-transition:all .15s linear;
	-webkit-transition:all .15s linear;
	-o-transition:all .15s linear;
		cursor: pointer;

}
.sidebar-left input:checked + label:before,
.main-content input:checked + label:before{
	border: 2px solid #B5B5B5;
	background: #ff5517;
	width: 13px;
	height: 13px;
}
.sidebar-left input +  label,
.main-content input + label{
	padding-left: 10px;
}
.sidebar-left input + label:before,
.infusion-option label:before,
aside form  input + label:before{
	content: "";
	width: 13px;
	height: 13px;
	border-radius: 50%;
	background: #B5B5B5;
	position: absolute;
	left: 10px;
	box-shadow: inset -1px -1px 0px #9c9c9c;
	cursor: pointer;

}
.sidebar-left textarea,
.contactform textarea{
	width: 100%;
	min-height: 100px;
	margin-bottom: 30px;
	border: 1px solid #ccc;
}
.sidebar-left input[type="submit"]{
	width: 70%;
	display: block;
	margin: 0 auto 20px;
}
.sidebar-left small{
	padding-top: 20px;
	font-size: 11px;
}
/*Members sidebar
----------------------------------------------------------*/
.members .sidebar-left{
	background: #ded29c;
}
.members.diamond .sidebar-left{
	background: #c0e0fc;
}
.members.inner-circle .sidebar-left{
	background: #ff5517;
}
.members.free-member .sidebar-left{
	background: #e7e8e8;
}
.members .sidebar-left h2{
	padding-left: 20px;
}

.members .sidebar-left h3{
	color: white;
	font-family: "dosisregular";
	font-size: 30px;
	margin-top: -30px;
	line-height: 2em;
	padding-left: 20px;
	margin-bottom: 20px;
	text-transform: uppercase
}
.members.free-member .sidebar-left h3{
	color: #4e4e4e;
}
.members .sidebar-left .membership-status a{
	display: inline-block;
	color: #4f4f4f;
	font-family: "cassia";
	width: 33%;
	margin-left: 0px;
	vertical-align: top;
	font-size: 15px;
	text-decoration: underline;
}
.members .sidebar-left .membership-status img.alignleft{
	display: inline-block;
	margin-left: 15px;
	vertical-align: top;
}
.members .sidebar-left ul{
	padding-top: 30px;
}
.members .sidebar-left ul li:first-child{
		border-top: 1px solid white;
}
.members .sidebar-left ul li:last-child{
		border-bottom:none;
}
.members .sidebar-left ul li{
	margin: 0px 0px 0 20px;
	font-family: "dosismedium";
	text-transform: uppercase;
	font-size: 18px;
	list-style: none;
	border-bottom: 1px solid white;
	background: url("images/arrow-members-menu.png") no-repeat right center;
}
.members .sidebar-left ul li.current-menu-item > a{
	text-decoration: underline;
	color: #ff5516;
}
.members .sidebar-left ul li a{
	color:#4f4f4f;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
	padding: 25px 0px;
	transition:all .15s linear;
	-moz-transition:all .15s linear;
	-webkit-transition:all .15s linear;
	-o-transition:all .15s linear;
}
.members.inner-circle .sidebar-left ul li a{
	color: #d6d6d6;
}

.members .sidebar-left ul.sub-menu{
	height: 0px;
	opacity: 0;
	padding-top: 0px;
	overflow: hidden;
	transition:all .7s linear;
	-moz-transition:all .7s linear;
	-webkit-transition:all .7s linear;
	-o-transition:all .7s linear;
}
.members .sidebar-left ul.sub-menu li{
	background:none;
}
.members .sidebar-left ul li.menu-item-has-children:hover ul.sub-menu{
	height: auto;
	opacity: 1;
}
.members .sidebar-left ul li.menu-item-has-children:hover{
	background: url("images/arrow-members-menu-hover.png") no-repeat right 25px;

}
.members .sidebar-left ul.sub-menu li{
	font-size: 15px;
	margin: 0 0 0 10px;
}
.inner-circle .sidebar-left h2,
.members.inner-circle .sidebar-left .membership-status a{

	color: #d6d6d6;
}
.members .sidebar-left ul li a:hover{
	padding-left: 10px;
}
.members .sidebar-left h5{
	font-family: "dosisbold";
	text-transform: uppercase;
	font-size: 18px;
	color:#3b5a99;
	margin: 20px;
	width: 80%;
}
/*Main Content
----------------------------------------------------------*/
.alignleft{
	float: left;
}
.alignright{
	float: right;
}
.main-content{
	line-height: 1.5;
	font-size: 14px;
}
.calculator .main-content > .content{
	border-left: none;
	padding-left: 0px;
}
.calculator .grid{
	overflow: visible
}
.main-content > .content{
	border-left: 1px solid #f2f2f2;
	padding-left: 30px;

}
.main-content p{
	margin-bottom: 20px;
}
.main-content ul, .main-content ol{
	margin-left: 20px;
	margin-bottom: 10px;
}
.main-content ul li, .main-content ol li{

}

.main-content.blog{
	padding-top: 40px;
}
.main-content.blog article,
.main-content.page article{
	padding: 20px 0px;
	border-bottom: 1px solid #f2f2f2;
}
.main-content.blog article:last-of-type,
.main-content.page article:last-of-type{
	border-bottom: none
}
.main-content.post #ssba{
	margin-bottom: 20px
}
h2,  h3,  h4{
	color: #ff5516;
	font-size: 20px;
	font-family: "cassia";
	margin-top: 20px;
	margin-bottom: 5px;
}
h6{
	font-family: "cassia";
	font-size: 23px;
	text-align: center;
	color: #404041;
	line-height: 1.5
}
 h3{
	font-family: "dosisregular";
	text-transform: uppercase
}
 h3{
	font-size: 20px;
	letter-spacing: 1px;
}

 h4{
	font-size: 16px;
}
 h3 a{
	font-family: "dosisbold";
	text-decoration: underline
}
.personal-profile{
	position: relative;
	margin-bottom: 30px;
}

.personal-profile h2,
.personal-profile h1{
	font-size: 32px;
	font-family: "dosisregular";
	color: #404041;
	padding-top: 10px;
	text-transform: uppercase
}
.personal-profile h3{
	font-size: 24px;
	color: #404041;
	margin-top: -10px;
}
.personal-profile h3 span{
	font-style: italic;
}
.personal-profile h4{
	font-size: 20px;
	margin-top: 30px;
}
.personal-profile h4 span{
	font-style: italic
}
.articles-bottom .content {
	border-top: 1px solid #f2f2f2;
	padding-top: 20px;

}
.members .main-content aside#latest-resources{
	padding-bottom: 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #f2f2f2;
}
.members .main-content aside > h4{
	color: #404041;
	font-family: "dosisregular";
	font-size: 30px;
	line-height: 2em;
	margin-bottom: 20px;
	text-transform: uppercase
}
.members .main-content article{
	position: relative;
	padding: 20px 0px;
	border-top: 1px solid #f2f2f2;
}
.members .main-content article:last-child{
	border-bottom: 1px solid #f2f2f2;
}
.members .main-content article p{
	width: 85%;
}
.members .main-content article .read-more{
	text-indent: -9999px;
	text-align: left;
	width: 33px;
	height: 66px;
	position: absolute;
	right: 0px;
	top:20px;
	background: url("images/arrow-feed-members.png") no-repeat;
}
.members .main-content .form h6{
	font-size: 11px;
	display: inline-block;
	vertical-align: top;
	margin-top: 40px;
}
.main-content .radio,
.main-content .infusion-option{
	margin-bottom: 10px;
	position: relative;
	cursor: pointer;
	padding-left: 10px;
	display: inline-block;
	vertical-align: top;
	margin-left: 70px;
	margin-top: 30px;
}
.main-content .infusion-option{
	margin: 0px 0px 0px 30px;
}
.infusion-form select{
	padding: 5px;
	font-size: 12px;
	border: 1px solid #c9c9c9;
	border-radius: 0;
}
.members  .infusion-form  select{
	display: block;
	padding-right: 10px;
	min-width: 220px;
	margin: 10px 0px 30px;
}
.infusion-field > label{
	padding-left: 0px;
}
.main-content .radio input[type="radio"],
.main-content .infusion-option input[type="radio"]{
	display: block;
	position: relative;
	top:15px;
	left: -15px;
	width: 30px;
}
.infusion-option br{
	display: none
}
select{
	padding-right: 10px;
	display: inline-block;
	background: url('images/arrow-select.png') no-repeat 98% center;
}
.members .infusion-radio{
	margin-bottom: 20px;
	margin-top: -20px;
}

.main-content label{
	margin-top: -25px;
	font-size: 11px;
}
.main-content label::before{
	left: -5px;
	margin-top: 3px;
}
.main-content .form #reset-form{
	font-family: "cassia";
	color: #404041;
}
.main-content .form form:first-of-type{
	margin-bottom: 20px;
}
.main-content .form input[type="submit"]{
	padding: 7px 10px;
	margin-left: 20px;
}
.main-content h2:first-child{
	margin-top: 30px;
}
.main-content p:first-child{
	margin-top: 35px;
}
.scroll-teaser{
	display: inline-block;
	padding: 5px;
	letter-spacing: 1px;
	text-align: center;
	width: 80%;
	border-radius: 10px;
	font-family: "dosisregular";
	font-size: 16px;
	color: white;
	background-color: #404041;
	text-transform: uppercase;
	cursor: pointer;
	margin: 20px 0;
	background-image: url("images/arrow-scroll-teaser.png");
	background-repeat: no-repeat;
	background-position: 95% center;

}

/*Single Post view
----------------------------------------------------------*/
.main-content.post{
	padding-top: 20px;
}
.main-content.post .post-thumbnail{
	display: none
}
.main-content.post article h1{
	font-size: 20px;
	margin-bottom: 20px;
}
.main-content.post article .excerpt {
	width: 100%
}

section #ssba img{
	width: auto!important;
	padding: 0!important
}
.share-home{
	width: 100%;
	clear: both;
	padding: 20px 0px;
	text-align: center;
}
.share-home #ssba{
	display: inline-block
}
/*Packages
----------------------------------------------------------*/
#chart{
	background: #fbfbfb;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.3);
	transition:all .15s linear;
	-moz-transition:all .15s linear;
	-webkit-transition:all .15s linear;
	-o-transition:all .15s linear;
}
#chart table{
	width: 100%
}
#chart > h4{
	margin-bottom: 0
}
#chart > h4, #chart > h5{
	font-size: 32px;
	color: white;
	text-align: center;
	background: #ff5e22;
	padding: 10px 0px;
	font-family: "dosislight";
	text-transform: uppercase;
	letter-spacing: 1px;
}
#chart > h5{
	font-size: 24px;
}
#chart tr:first-child img,
.packages  .content img:first-of-type{
	margin: 10px auto;
	width: 134px;
	display: block;
}
#chart tr:first-child h3{
	font-family: "dosisregular";
	font-size: 32px;
	text-align: center;
	color: #404041;
}
#chart td{
	outline: 1px solid #f2f2f2;
}
#chart tr:first-child a{
	display: block;
	text-align: center;
	text-decoration: underline;
	text-transform: uppercase;
	font-family: "dosismedium"
}
#chart img.tick{
	width: 31px!important;
	display: block;
	margin: 5px auto;
}
#chart table h5{
	font-family: "cassia";
	font-size: 16px;
	padding:10px;
}
#chart table h5 + small{
	font-family: "cassia";
	font-size: 14px;
	text-align: center;
	display: inline-block;
	width: 100%;
	padding: 10px;
}

#chart table h6{
	font-family: "dosismedium";
	font-size: 16px;
	padding:10px;
	text-align: center;
	color:#00b900;
	text-transform: uppercase
}
#chart td{
	position: relative;
}
#chart sup{
	display: inline-block;
	position: absolute;
	color:#00b900;
	font-family: "dosislight";
	font-size: 30px;
	top:7px;
	left: 60%
}
#chart sup + sup{
	left: 66%
}
#chart table h2{
	font-family: "dosisregular";
	text-transform: uppercase;
	font-size: 24px;
	color: #ff5e22;
	text-align: center
}
#chart table#total{
	background: #0dbd0d;
	color: white;
}

#chart table#total h2{
	text-transform: uppercase;
	font-size: 32px;
	color: white;
	padding-bottom: 20px;
}
#chart table#total td{
	outline: none;
}
#chart table#more h6{
	color: #ff5e22;
}
#chart table#more a{
	padding-top: 10px;
}
.buy-now{
	padding-top: 20px;
	text-align: right;
}
.buy-now a.btn-green{
	width: 20%;
	margin-right: 4%;
	font-family: "dosismedium";
	font-size: 25px
}
.packages .fluid-width-video-wrapper{
	max-width: 80%;
	margin: 30px auto
}
.packages .fluid-width-video-wrapper + p{
	text-align: center
}
.packages .gold > .content{
	background: #e5dbae;
	padding-bottom: 30px;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
	margin-bottom: 30px
}
.packages .gold > .content .content{
	padding-bottom: 30px;
}
.packages .diamond > .content{
	background: #c3e2fc;
	padding-bottom: 30px;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
		margin-bottom: 30px

}
.packages .gold .content p,
.packages .diamond .content p{
	font-family: "cassia";
	font-size: 14px;
	width: 93%
}
.packages .diamond .content.last p{
	margin-top: 10px;
}
.packages .diamond .content.last a{
	padding-bottom: 20px;
	display: inline-block
}
.packages .gold .content h3,
.packages .diamond .content h3{
	font-size: 16px;
	margin-bottom: -3px;
}
.packages .gold .content a,
.packages .diamond .content a{
	font-size: 14px;
	color:#404041;
	letter-spacing: 0;
	font-family: "dosisregular";
	text-decoration: underline
}
.packages .diamond .content .content a{
	color: #ff5e22
}
.packages .gold .content .btn-green,
.packages .diamond .content .btn-green{
	width: 80%;
	margin: 0 auto;
	color: white;
	display: block;
	text-decoration: none;
	font-size: 26px;
}
.packages .gold .content img:first-of-type,
.packages .col-1-2.diamond >  .content:first-child img:first-of-type{
	padding: 30px 0 20px
}
.packages .col-1-2.diamond .product >  .content:first-child img:first-of-type{
	padding: 5px 10px
}

/*Login page
----------------------------------------------------------*/
.container.login{
	width: 500px;
	padding: 20px;
	background: #FCFCFC;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
	margin: 50px auto;
}
.container.login h2{
	margin-top: 0px;
	width: 100%;
	text-align: center;
}
.container.login h4{
	margin: 10px 0px 0px;
	width: 100%;
	text-align: center;
}

.container.login input,
.container.login label,
.container.login a{
	display: block;
	width: 90%;
	clear: both;
	margin: 0 auto;
	border: none;
	padding: 5px 10px;
}
.container.login input[type='text'],
.container.login input[type='password']{
	background-color: white!important;
	border:1px solid #d7d7d7;
}
.container.login label,
.container.login a{
	margin-top: 10px;
	width: 95%
}

/*Calculator
----------------------------------------------------------*/
#calculator{
	width: 825px;
	min-height: 545px;
	position: fixed;
	top:50%;
	left: 50%;
	margin-top: -252px;
	margin-left: -352px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
	background: white;
	z-index: 10001;
	overflow: hidden;
	display: none;
}
#open-calculator{
	cursor: pointer;
	font-family: "dosisregular";
	font-size: 18px;
}
#calculator iframe{
	width: 100%;
	height: 530px;
}
#calculator .close{
	font-size: 13px;
	color: black;
	padding-top: 0px;
	border:1px solid black;
	width: 20px;
	height: 20px;
	text-align: center;
	border-radius: 50%;
	position: absolute;
	bottom:10px;
	left: 100px;
	cursor: pointer;
}

/*Footer
----------------------------------------------------------*/
footer{
	background: url("images/header.png");
}
footer .phones{
	margin-top: 20px;
	line-height: 1.7em;
	font-size: 15px;
}
footer .grid .content > ul{
	margin-top: 50px;
}
footer li{
	line-height: 1.8em;
	list-style: none;
}
footer li ul li{
	font-style: italic;
	padding-left: 10px;
}
footer a{
	color: #363636;
	font-size: 13px;
	text-decoration: none;
}

/*Copyright
----------------------------------------------------------*/
.copyright{
	background: url("images/header.png");
	color: #363636;
	font-size: 12px;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 40px;
}
.copyright a{
	color: #363636;
	text-decoration: none;

}


.twitter-widget ul {
    margin-top: 30px !important;
    margin-left: 50px !important;
    list-style: none !important;
}
.twitter-widget li {
    padding-bottom: 15px !important;
}


.frm_logic_form  {display: block !important;}


